{
	"cyberbeige": {
		"": {
			"--usercard-image": "$IMAGE_FILE",
			"--usercard-color": "#372e22",
			"--main-text": "#FFFFFF",
			"--usercard-outline": "#000000",
			"background-repeat": "repeat-x"
		},
		".tallcard": {
			"background-position": "bottom"
		}
	}
}